/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.admin-bar .elementor-top-section {
	top: 32px;
}

.amm-main-nav-no-right a { padding-right: 0px !important; }

.amm-search-icon .elementor-search-form__toggle { color: #ffffff !important; }

.trp-language-switcher {
	min-width: 150px !important;
}

@media only screen and (max-width: 1024px) {

    nav.elementor-nav-menu--dropdown {
        padding-bottom: 40px;
    }
    nav.elementor-nav-menu--dropdown li.amm-top-level-highlight {
        border-style: none !important;
        border-bottom-width: 0px !important;
    }
    nav.elementor-nav-menu--dropdown li.amm-top-level-highlight:nth-child(1) {
        padding-top: 20px;
    }
    nav.elementor-nav-menu--dropdown li.amm-top-level-highlight:nth-child(4) {
        padding-bottom: 20px;
    }
    nav.elementor-nav-menu--dropdown li.amm-top-level-highlight a {
        text-transform: uppercase !important;
        color: #50ABAE !important;
        margin-bottom: 0px;
        padding-bottom: 0px;
        line-height: 12px !important;
    }
    nav.elementor-nav-menu--dropdown li.amm-top-level-large a {
        color: #3D6568 !important;
        font-size: 17px !important;
        border-top: none;
    }
    nav.elementor-nav-menu--dropdown li.amm-second-level-medium a {
        font-size: 14px !important;
        text-transform: uppercase !important;
        color: #50ABAE !important;
    }
    nav.elementor-nav-menu--dropdown li.amm-second-level-medium > ul li a {
        font-size: 12px !important;
        text-transform: none !important;
        color: #3D6568 !important;
    }
    
}

/*//////////////////////////
LANGUAGE SWITCHER
//////////////////////////*/

.elementor-shortcode .trp-ls-shortcode-current-language {
	width: auto !important;
}

.trp-ls-shortcode-current-language {
	width: auto !important;
}



.trp-language-switcher > div {
    align-content: right;
    text-align: right;
    box-sizing: border-box;
    padding: 4px 20px 0px 13px;
    border: none;
    border-radius: 2px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 3px) calc(1em + 0px);
    background-size: 8px 8px, 8px 8px;
    background-repeat: no-repeat;
    background-color: #2F5154 !important;
    width: auto !important;
    /* max-width: 100% !important; */
	height: 36px;
}

.trp-language-switcher {
    width: auto !important;
}

.trp-language-switcher > div a {
    font-family: "Work Sans", Sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #B6DCAE;
}

.trp-language-switcher > div > a {
    padding: 5px 12px 18px 12px;
    border-radius: 0px;
}

@media (hover: hover){
	/*targets only devices that can hover */
	.trp-language-switcher > div:hover {
		border-radius: 10px;
		background-color: #2F5154 !important;
	}
	.trp-language-switcher > div a:hover {
		color: #41AD49
	}
	.trp-language-switcher > div > a:hover {
		background-color: #2F5154 !important;
	}
}

@media (pointer: coarse){
	/*targets only devices that don't hover */
	.trp-language-switcher > div:hover, .trp-language-switcher > div:active {
		background-color: #2F5154 !important;
	}

	.trp-language-switcher > div:hover, .trp-language-switcher > div:active {
		border-radius: 10px;
		background-color: #2F5154 !important;
	}
	.trp-language-switcher > div:hover, .trp-language-switcher > div:active {
		border-radius: 10px;
		background-color: #2F5154 !important;
	}
	.trp-language-switcher > div > a:hover, .trp-language-switcher > div > a:active {
		background-color: #2F5154 !important;
	}
	.trp-ls-shortcode-language, .trp-ls-shortcode-language:hover, .trp-ls-shortcode-language:active {
		background-color: #2F5154 !important;
	}
}
